/* Class = "NSButtonCell"; title = "Allow maybe responses"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "Permetti forse in risposta";

/* Class = "NSStepper"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "6ZC-CF-fir"; */
"6ZC-CF-fir.ibExternalAccessibilityDescription" = "Numero di ospiti ammesso";

/* Class = "NSButtonCell"; title = "Allow decline responses"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "Permetti rifiuti in risposta";

/* Class = "NSButtonCell"; title = "Limit number of participants"; ObjectID = "dOF-4U-E6s"; */
"dOF-4U-E6s.title" = "Limita numero partecipanti";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Response Options"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "Opzioni di risposta";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Maximum number of participants"; ObjectID = "hSD-FQ-pen"; */
"hSD-FQ-pen.ibExternalAccessibilityDescription" = "Numero massimo di partecipanti";

/* Class = "NSTextFieldCell"; title = "Phone number"; ObjectID = "Im9-3S-Wk1"; */
"Im9-3S-Wk1.title" = "Numero di telefono";

/* Class = "NSButtonCell"; title = "Disable registration"; ObjectID = "KMe-rk-jwy"; */
"KMe-rk-jwy.title" = "Disabilita registrazione";

/* Class = "NSTextFieldCell"; title = "Link Availability"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Disponibilità link";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "Conferma";

/* Class = "NSButtonCell"; title = "Allow additional guests"; ObjectID = "n5S-L8-sXS"; */
"n5S-L8-sXS.title" = "Permetti altri ospiti";

/* Class = "NSButtonCell"; title = "Registration deadline"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Scadenza registrazione";

/* Class = "NSTextFieldCell"; title = "Notify me"; ObjectID = "nGz-AW-50N"; */
"nGz-AW-50N.title" = "Avvisami";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Avviso personalizzato";

/* Class = "NSTextFieldCell"; title = "Invitees"; ObjectID = "rQQ-pl-aAW"; */
"rQQ-pl-aAW.title" = "Invitati";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "TZr-9j-vRF"; */
"TZr-9j-vRF.ibExternalAccessibilityDescription" = "Numero di ospiti ammesso";

